/*
 * Language code: fi_FI
 * Automatic generated via autotranslator.php tool
 * Generation date 2009-01-19 22:07:11
 */


// Date 2009-01-19 22:07:11
// START - Lines generated via autotranslator.php tool.
// Reference language: en_US
CHARSET=UTF-8
OSCommerce=OS Commerce
OSCommerceSetup=OS Commerce moduulin asetukset
OSCommerceSetupSaved=OS Commerce asetukset tallennetaan
OSCommerceServer=OS Commerce Server isännän / ip
OSCommerceDatabaseName=OS Commerce tietokannan nimi
OSCommercePrefix=OS Commerce taulukot etuliite
OSCommerceUser=OS Commerce tietokanta sisäänkirjoittautumissivuksesi
// Date 2009-01-19 22:07:11
// STOP - Lines generated via parser
